--- 
vendor: "ESRI"
id: "13"
title: "Transmission Line (TxDOT)"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  ID: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  TYPE: 
    type: "string"
    esriLength: 60
    esriType: "esriFieldTypeString"
  STATUS: 
    type: "string"
    esriLength: 60
    esriType: "esriFieldTypeString"
  NAICS_CODE: 
    type: "string"
    esriLength: 6
    esriType: "esriFieldTypeString"
  NAICS_DESC: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  SOURCE: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  SOURCEDATE: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  VAL_METHOD: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  VAL_DATE: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  OWNER: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  VOLTAGE: 
    type: "integer"
    esriType: "esriFieldTypeSingle"
  VOLT_CLASS: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  INFERRED: 
    type: "string"
    esriLength: 13
    esriType: "esriFieldTypeString"
  SUB_1: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  SUB_2: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.lja.com/arcgis/rest/services/Ysleta_Constraints_MIL1/OGCFeatureServer/collections/13/queryables"